currLabel: Dashboard
customIcon: null
enabled: true
handle: dashboard
icon: null
layout: acdba2c9-919c-424d-af95-85ffda422ccb # Default
level: 2
newWindow: false
parent: fb05ad77-8406-487a-aa3e-c7e8818d2c51
prevLabel: Dashboard
prevLevel: 2
prevParent: fb05ad77-8406-487a-aa3e-c7e8818d2c51
prevUrl: multi-translator
sortOrder: 33
type: plugin
url: multi-translator
